/*-----------------------------------------------------------------------------
University Templates

version:   1.0
last css revision: 8/24/06
author:    Rowan University Web Services

-----------------------------------------------------------------------------*/

/* =General & Wrappers
-----------------------------------------------------------------------------*/
body {
	text-align:center;
	background-image:url(http://wgls.rowan.edu/images/new/bannerblue.gif);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	color:#000;
	
	}

#mainWrapper{
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	text-align: left;
	background-color: #FFFFFF;
	}

#bodyTextWrapper {
	padding:5px 10px;
	background-color:#fff;
	border-left: 1px solid #006b98;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#headWrapper {
	margin: 0 auto;
	width: 950px;
	text-align: left;
	padding: 0px;
	}

.clear{
	clear:both;
	}
	
.clearleft{
	clear:left;
	}

/* =Typography
-----------------------------------------------------------------------------*/

.header {
	font-size:1.2em;
	font-weight:bold;
	color:#000;
	}
	
.subhead {
	font-size:1em;
	font-weight:bold;
	color:#000;
	}
	
.bodyText {
	font-size:.8em;
	color:#000;
	}
	
.infoText {
	font-size:10px;
	color:#484848;
	}
	
/* =Header
-----------------------------------------------------------------------------*/



#header {
	margin: 0 auto;
	height: 57px;
	text-align: left;
	background-color:#007faa;
	}
	
#banner {	
	height: 57px;
	background-image:url(http://wgls.rowan.edu/images/new/logowhite.gif);
	background-position: center left;
	background-repeat:no-repeat;
	}
	
#search {
	padding-top: 14px;
	padding-right: 5px;
	margin: 0px;
	}
	
#search form {
	top: 0;
	right: 0;
	display: inline;
	padding-top: 14px;
	}

select {
	margin: 0px;
	padding: 0px;
	}
	
#bannerLinks {
	padding: 2px 4px 1px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	color:#006b98;
	width: auto;
	margin: 0px;
	}
	
/* Logo for print only! */
#topLogo{
	display:none;
	}

a.bannerLinks{ color: #FFF; text-decoration: none;} 
a.bannerLinks:visited{ color: #FFF; text-decoration: none; } 
a.bannerLinks:hover{ color: #FFF; text-decoration: underline;}

/* =Links
-----------------------------------------------------------------------------*/




/* =Page Title
-----------------------------------------------------------------------------*/
#title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight: bold;
	color: #006b98;
	padding-top: 5px;
	border-bottom: 1px solid #006b98;
	}

/* =Main Nav
-----------------------------------------------------------------------------*/
/* Suckerfish Menu (Vertical) */
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		
		width : 150px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		position: relative;
	}
	
	#nav li { /* all list items */
		position : relative;
		
		line-height : 20px;
		margin-bottom : -1px;
		width: 150px;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 151px;
		margin-top : -22px;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width: 150px;
		w\idth : 140px;
		display : block;
		color : black;
		text-decoration : none;
		border : 1px solid #006b98;
		border-left:none;
		padding : 0 5px;
		font-size:10px;
	}
	
	#nav li a:hover {
		color : white;
		background-color : #0098cb;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	#nav .firstLink{
		border-top:none;
		padding-top: 1px;
		font-size:13px;
		}
		
	#navnews {
		width: 150px;
		w\idth : 140px;
		display : block;
		color : black;
		text-decoration : none;
		padding : 0 5px;
		font-size:10px;
		border-top: 1px dashed #006b98;
		border-bottom: 1px dashed #006b98;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		}

/* =Main Content
-----------------------------------------------------------------------------*/
.halloffame p
{
	position:relative;
	float:left;
	margin:0 1em 2em 0;
}

.halloffame .subhead
{
	clear:both;
	float:none;
	margin:2em 0 0 0;
}

.riversharks
{
	text-align:center;
}

.riversharks img
{
	border:none;
}

/* =Footer
-----------------------------------------------------------------------------*/

#footer {
	border-top: 1px solid #006b98;
	padding: 5px 0px;
	clear:both;
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 950px;
	}

#footerImage {
	float: left;
	width: 250px;
	margin-top: 2px;
	}	

#footerText{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:left;
	margin-left: 270px;
	}

/* =Forms
-----------------------------------------------------------------------------*/




/* =Tables
-----------------------------------------------------------------------------*/
.schedule {
	font-size:0.9em;
	font-weight:normal;
	width:100%;
	border:1px solid #006b98;
	}

.schedule caption {
	padding-top: 1em;
	padding-bottom: 0.5em;
	}
	
.schedule th {
	text-align:right;
	padding:0.5em;
	border-right: 1px solid #006b98;
	}

.schedule .concert
{
	border-right: 0;
	border-bottom: 1px solid #006b98;
	text-align: left;
}

.schedule td {
	padding:0.5em;
}

.schedule .desc {
	font-size:0.9em;
	font-style:italic;
}

/* =Schedule tabs
-----------------------------------------------------------------------------*/
.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(../schedules/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(../schedules/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}


/* = Top Image
-----------------------------------------------------------------------------*/

#topImage{
	padding: 0px;
	margin: 0 auto;
	border-bottom: 1px #006b98 solid;
	width: 950px;
	height: 190px;
	}

	
/* TOOLTIPS
-----------------------------------------------------------------------------*/

#dhtmltooltip{
font-family:Verdana, Arial, Helvetica, sans-serif;
position: absolute;
text-align: left;
font-size:.8em;
width: 150px;
border: 2px solid #006b98;
padding: 2px;
background-color: #ffffff;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
}



/* What's On Box
-----------------------------------------------------------------------------*/

#whatson-box {
	width: 231px;
	border: 0;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
		}

#whatsonTop{
	background-image:url(http://wgls.rowan.edu//images/new/whatsontop.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#whatsonContent{
	background-image:url(../images/new/whatsonBG.gif);
	background-repeat:repeat-y;
	padding: 0px 10px 5px 10px;
	}
	
#whatsonBottom{
	background-image:url(../images/new/whatsonbottom.gif);
	background-repeat:no-repeat;
	height:11px;
	}


/* Weather Box
-----------------------------------------------------------------------------*/

#weather-box {
	width: 200px;
	margin-right: 15px;
	background-repeat: repeat-x;
	height: auto;
	float: left;
	}

#weatherTop{
	background-image:url(../images/new/weathertop.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#weatherContent{
	background-image:url(../images/new/weatherBG.gif);
	background-repeat:repeat-y;
	padding: 0px 10px 5px 10px;
	}
	
#weatherBottom{
	background-image:url(../images/new/weatherbottom.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
	
/* Text Box
-----------------------------------------------------------------------------*/

#text-box {
	margin-right: 15px;
	background-repeat: repeat-x;
	height: auto;
	float: left;
	}

#textTop{
	background-image:url(../images/new/weathertop.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#textContent{
	background-image:url(../images/new/weatherBG.gif);
	background-repeat:repeat-y;
	padding: 0px 10px 5px 10px;
	}
	
#textBottom{
	background-image:url(../images/new/weatherbottom.gif);
	background-repeat:no-repeat;
	height:11px;
	}



/* Traffic Box
-----------------------------------------------------------------------------*/

#traffic-box {
	width: 231px;
	border: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	}

#trafficTop{
	background-image:url(../images/new/traffictop.gif);
	background-repeat:no-repeat;
	height:21px;
	}
	
#trafficContent{
	background-image:url(../images/new/trafficBG.gif);
	background-repeat:repeat-y;
	padding: 0px 10px 5px 10px;
	}
	
#trafficBottom{
	background-image:url(../images/new/trafficbottom.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#traffic-box a{ color: #484848; text-decoration: underline;} 
#traffic-box a:visited{ color: #484848; text-decoration: underline; } 
#traffic-box a:hover{ color: #484848; text-decoration: underline;}	


/* Live Box
-----------------------------------------------------------------------------*/
#live {
 text-align: right; 
  width: 600px;
}
	
#live a{ color: #484848; text-decoration: underline;} 
#live a:visited{ color: #484848; text-decoration: underline; } 
#live a:hover{ color: #484848; text-decoration: underline;}



/* News Box
-----------------------------------------------------------------------------*/

#news-box {
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 324px;
	height: auto;
}

#newsTop{
	background-image:url(../images/new/newstop.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#newsContent{
	background-image:url(../images/new/newsBG.gif);
	background-repeat:repeat-y;
	padding: 0px 10px 5px 10px;
	}
	
#newsBottom{
	background-image:url(../images/new/newsbottom.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#news-box a{ color: #484848; text-decoration: underline;} 
#news-box a:visited{ color: #484848; text-decoration: underline; } 
#news-box a:hover{ color: #484848; text-decoration: underline;}


/* Info Box
-----------------------------------------------------------------------------*/
#info-box {
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 775px;
	height: auto;
}

#infoTop{
	background-image:url(../images/new/infotop.gif);
	background-repeat:no-repeat;
	height:11px;
	}
	
#infoContent{
	background-image:url(../images/new/infoBG.gif);
	background-repeat:repeat-y;
	padding: 0px 15px 0px 15px;
	}
	
#infoBottom{
	background-image:url(../images/new/infobottom.gif);
	background-repeat:no-repeat;
	height:11px;
	clear:left;
	}
	
#info-box a{ color: #484848; text-decoration: underline;} 
#info-box a:visited{ color: #484848; text-decoration: underline; } 
#info-box a:hover{ color: #484848; text-decoration: underline;}

#leftCol{
	float : left;
	width: 210px;
	padding: 0px 17px 0px 0px;
	margin-top: 0px;
	margin-left: 0px;
	}
	
#middleCol{
	float : left;
	width: 260px;
	padding: 0px 17px 0px 17px;
	border-left: 1px dashed #978887;
	}
	
#rightCol{
	float : left;
	width: 200px;
	padding: 0px 0px 0px 17px;
	border-left: 1px dashed #978887;
	}


/*LIGHTBOX CSS
-----------------------------------------------------------------------------*/

		#lightbox{
			position: absolute;
			top: 40px;
			left: 0;
			width: 100%;
			z-index: 100;
			text-align: center;
			line-height: 0;
			}
		
		#lightbox a img{ border: none; }
		
		#outerImageContainer{
			position: relative;
			background-color: #fff;
			width: 250px;
			height: 250px;
			margin: 0 auto;
			}
		
		#imageContainer{
			padding: 10px;
			}
		
		#loading{
			position: absolute;
			top: 40%;
			left: 0%;
			height: 25%;
			width: 100%;
			text-align: center;
			line-height: 0;
			}
		#hoverNav{
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 100%;
			z-index: 10;
			}
		#imageContainer>#hoverNav{ left: 0;}
		#hoverNav a{ outline: none;}
		
		#prevLink, #nextLink{
			width: 49%;
			height: 100%;
			background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
			display: block;
			}
		#prevLink { left: 0; float: left;}
		#nextLink { right: 0; float: right;}
		#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
		#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
		
		
		#imageDataContainer{
			font: 10px Verdana, Helvetica, sans-serif;
			background-color: #fff;
			margin: 0 auto;
			line-height: 1.4em;
			}
		
		#imageData{
			padding:0 10px;
			}
		#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
		#imageData #caption{ font-weight: bold;	}
		#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
		#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
				
		#overlay{
			position: absolute;
			top: 0;
			left: 0;
			z-index: 90;
			width: 100%;
			height: 500px;
			background-color: #000;
			filter:alpha(opacity=60);
			-moz-opacity: 0.6;
			opacity: 0.6;
			}
			
		
		.clearfix:after {
			content: "."; 
			display: block; 
			height: 0; 
			clear: both; 
			visibility: hidden;
			}
		
		* html>body .clearfix {
			display: inline-block; 
			width: 100%;
			}
		
		* html .clearfix {
			/* Hides from IE-mac \*/
			height: 1%;
			/* End hide from IE-mac */
	}	
#mainWrapper table tr td #bodyTextWrapper .bodyText tr td em strong {
	color: #F00;
}
